<?php

namespace App\Model\Table;

use Cake\ORM\TableRegistry;
use Cake\ORM\Query;
use Cake\ORM\RulesChecker;
use Cake\ORM\Table;
use Cake\Validation\Validator;
use Cake\Auth\BasicAuthenticate;

class UsersTable extends Table
{
   public function initialize(array $config): void
    {
        parent::initialize($config);

        $this->setTable('users');
        $this->belongsToMany('Matriculas');
        
    }
}
?>